<?xml version="1.0" encoding="utf-8"?>
<Game id="241460" name="电动小丑斯帕克" version="20170920" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Spark The Electric Jester.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
